{
  "Types": [{
      "TypeName": "Wizdom365.BLL.Managers.MemoryCacheManager, Wizdom365.BLL",
      "Methods": [
        {
          "MethodSignature": "*",
          "Interceptors": []
        },
      ],
      "GenericArgumentTypes": [ ]
    },
    {
      "TypeName": "Wizdom365.BLL.Managers.AzureCacheManager, Wizdom365.BLL",
      "Methods": [
        {
          "MethodSignature": "*",
          "Interceptors": []
        },
      ],
      "GenericArgumentTypes": [ ]
    },
    {
      "TypeName": "Wizdom365.DAL.EF.DAL.WizdomContainer, Wizdom365.DAL.EF",
      "Methods": [
        {
          "MethodSignature": "*",
          "Interceptors": [ ]
        }
      ],
      "GenericArgumentTypes": [ ]
    },
    {
      "TypeName": "Wizdom365.BLL.Managers.StorageBasedConfigurationManager, Wizdom365.BLL",
      "Methods": [
        {
          "MethodSignature": "*",
          "Interceptors": []
        }
      ],
      "GenericArgumentTypes": [ ]
    },
    {
      "TypeName": "Newtonsoft.Json.JsonConvert, Newtonsoft.Json",
      "Methods": [
        {
          "MethodSignature": "*",
          "Interceptors": []
        }
      ],
      "GenericArgumentTypes": [ ]
    }
  ],
  "GlobalInterceptors": ["MiniProfilerInterceptor"]
}